<div class="hint_box">
    <span class="hint_number">1.</span>
    <span class="hint_center">Spécifiez les fichiers à envoyer.</span>
</div>

<form id="upload-form" action="/upload/new" method="post" enctype="multipart/form-data">
    <!-- if isset({{preferred_filegroup}}) -->
    <input type="hidden" name="preferred_filegroup" value="{{preferred_filegroup}}" />
    <!-- endif -->
    <div class="form">
        <div class="upload-group" id="upload-group-0">
            <div class="upload-group-title">Ajoute ce fichier</div>
            <div class="upload-group-in">
                <ul class="group-files">
                    <li><input type="file" name="files-0[]" /></li>
                </ul>
            </div>
        </div>
        <div class="centered">
            <input class="gradient_button" type="submit" value="Envoyer" />
        </div>
    </div>
</form>
